<xml>
<qss name='VTCanalPropertyDialog_windows'>
<os> windows </os>
<qssfile> windows/VTCanalPropertyDialog.qss </qssfile>
<inifile> windows/VTCanalPropertyDialog.var </inifile>
</qss>
<qss name='VTCanalPropertyDialog_osx'>
<os> osx </os>
<qssfile> osx/VTCanalPropertyDialog.qss </qssfile>
<inifile> osx/VTCanalPropertyDialog.var </inifile>
</qss>
</xml>

